Bug 200055 - 'Delete' button on Versions Window doesn't work correctly
'Delete' button on Versions Window doesn't work correctly
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-25 02:30 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.3-7.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 05:49:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (54.24 KB, image/png)
2006-07-25 02:30 EDT, Xiaohong Wang
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 67337 None None None Never

  None (edit)
Description Xiaohong Wang 2006-07-25 02:30:11 EDT
Description of problem:


Version-Release number of selected component (if applicable):
openoffice.org-2.0.3-7.5

How reproducible:
always

Steps to Reproduce:
1. Create a new text document by selecting File -> New -> Text Document.
2. Save the doc with the name 'test' by selecting File - Save As
3. Open Versions Window by selection File -> Versions
   (Versions Window is launched and the title is 'Versions of test.odt')
4. Click 'Save New Version' button 
5. Click 'OK' on pop-up 'Insert Version Comment' Window
  
Actual results:
The title of Versions Window changes to be 'Versions of test.odt test.odt', now
click 'Delete' button, you could see the title changes to be 'Versions of
test.odt test.odt test.odt'. As you clicking 'Delete' button more times, the
title would getting longer.

Expected results:


Additional info:
Comment 1 Xiaohong Wang 2006-07-25 02:30:12 EDT
Created attachment 132961 [details]
screenshot
Comment 2 Caolan McNamara 2006-07-25 05:42:09 EDT
yuck, a mess. Fix checked in

Note You need to log in before you can comment on or make changes to this bug.